/* MAIN TITLE */
#stor_page_title { margin:0 0 36px 0; padding:70px 0 0 0; width:100%; height:39px; text-align:center; }


/* GMAX SECTION */
#stor_gmax_wrap { width:100%; }
	#stor_gmax_left { width:304px; }
	#stor_gmax_right { float:right; width:669px; }
	#stor_gmax_right_1col { width:349px; }
	#stor_gmax_right_2col { float:right; width:304px; }
	#stor_gmax_title1 { margin:5px 0 0 0; }
	#stor_gmax_title2 { margin:0 0 0 0; }
	.stor_gmax_text { display:block; width:340px; padding:0 0 0 18px; font-size:12px; color:#333; }
	.stor_gmax_list_bold { display:block; padding:0 0 2px 0; font-size:12px; font-weight:bold; font-style:italic; color:#333; }
	.stor_gmax_sizeprice { display:block; padding:10px 0 40px 0; font-size:14px; color:#F00; }	
		.stor_gmax_upto { padding:0 0 40px 0; font-size:16px; color:#666; }
		.stor_gmax_size { padding:0 0 40px 0; font-size:34px; color:#000; }
		.stor_gmax_size2 { padding:0 0 40px 0; font-size:24px; color:#000; }
		.stor_gmax_price { padding:0 0 40px 0; font-size:16px; color:#F00; }
		
		
/* MINISTACK SECTION */
#stor_ms_wrap { width:100%; }
	#stor_ms_row { width:990px; }
	#stor_ms_ul { list-style:none; margin:0px; padding:0px; }
	#stor_ms_li { float:left; width:50%; }
	#stor_ms_left { margin-left:40px; }
	#stor_ms_bottom { margin:20px 0 0 55px; }
	#stor_ms_right { margin-left:20px; }
	.stor_ms_text { display:block; width:420px; padding:0 0 0 18px; font-size:12px; color:#333; }
	.stor_ms_text2 { display:block; width:420px; padding:0; font-size:12px; color:#333; }
	.stor_ms_list_bold { display:block; padding:0 0 2px 0; font-size:12px; font-weight:bold; font-style:italic; color:#333; }
	.stor_ms_sizeprice { display:block; padding:10px 0 40px 0; font-size:14px; color:#F00; }	
		.stor_ms_upto { padding:0 0 40px 0; font-size:16px; color:#666; }
		.stor_ms_size { padding:0 0 40px 0; font-size:34px; color:#000; }
		.stor_ms_size2 { padding:0 0 40px 0; font-size:24px; color:#000; }
		.stor_ms_price { padding:0 0 40px 0; font-size:16px; color:#F00; }	
		

/* DRIVE ADAPTER SECTION */
#stor_adapter_title { margin:40px 0 0 0; width:100%; height:38px; text-align:center; }
#stor_adapter_wrap { margin:5px 0 0 0; width:100%; }
#stor_adapter_prodleft { width:465px; margin:0 0 0 20px; }
#stor_adapter_prodright { float:right; width:475px; }
	#stor_adapter_prodbox { margin:0 0 0 0; width:465px; }
	
		#stor_uda_prodbox { margin:0 0 45px 0; width:465px; height:197px; }
			#stor_uda_text { margin:50px 0 0 0; position:absolute; z-index:3; font-size:12px;}
			#stor_uda_img { margin:0 0 0 252px; position:absolute; z-index:2; width:223px; }
			.stor_uda_copy { display:block; width:250px; line-height:130%; color:#333; margin:0 0 0 0; }
			
		#stor_adaptadrive_prodbox { margin:0 0 0 0; width:465px; height:166px; }
			#stor_adaptadrive_text { margin:30px 0 0 0; position:absolute; z-index:3; font-size:12px;}
			#stor_adaptadrive_img { margin:0 0 0 232px; position:absolute; z-index:2; width:223px; }
			.stor_adaptadrive_copy { display:block; width:230px; line-height:130%; color:#333; margin:0 0 0 0; }
			
		#stor_voyager_prodbox { margin:0 0 0 0; width:465px; height:166px; }
			#stor_voyager_text { margin:50px 0 0 0; position:absolute; z-index:3; font-size:12px;}
			#stor_voyager_img { margin:32px 0 0 215px; position:absolute; z-index:2; width:223px; }
			.stor_voyager_copy { display:block; width:210px; line-height:130%; color:#333; margin:0 0 0 0; }
			
		#stor_esatausb3_prodbox { margin:106px 0 0 0; width:465px; height:197px; }
			#stor_esatausb3_text { margin:0 0 0 0; position:absolute; z-index:3; font-size:12px;}
			#stor_esatausb3_img { margin:40px 0 0 215px; position:absolute; z-index:2; width:223px; }
			.stor_esatausb3_copy { display:block; width:210px; line-height:130%; color:#333; margin:0 0 0 0; }
	
		.stor_adapter_title { display:block; margin:0 0 0 0; }
		.stor_adapter_price { color:#F00; font-weight:bold; }
		

/* CARDS SECTION */
#stor_cards_title { margin:20px 0 0 0; width:100%; height:38px; text-align:center; }
#stor_cards_wrap { margin:40px 0 0 0; width:100%; }
	#stor_cards_col_1 { float:left; margin:0 30px 0 33px; width:285px; }
	#stor_cards_col_2 { float:left; margin:0 0 0 0; width:285px; }
	#stor_cards_col_3 { float:left; margin:0 33px 0 36px; width:285px; }
	.stor_cards_copy { display:block; font-size:12px; line-height:130%; color:#333; }
	.stor_cards_price { display:block; font-size:12px; font-weight:bold; line-height:130%; color:#F00; }
#stor_cards_minisas { margin:40px 0 0 0; width:100%; }
#stor_cards_minisas_title { margin:0 0 0 60px; width:855px; }
	.stor_cards_minisas_copy { display:block; margin:2px 0 0 1px; font-size:12px; line-height:130%; color:#333; }
	#stor_cards_minisas_col_1 { float:left; margin:15px 60px 0 28px; width:436px; }
	#stor_cards_minisas_col_2 { float:left; margin:15px 0 0 0; width:436px; }
	.stor_cards_minisas_itemtxt { display:block; font-size:12px; font-weight:bold; color:#333; }
	.stor_cards_minisas_price { font-size:12px; font-weight:bold; color:#F00; }
		

/* PROTECT SECTION */
#stor_protect_title { margin:70px 0 0 0; width:100%; height:39px; text-align:center; }
#stor_protect_wrap { margin:26px 0 50px 0; width:100%; }
	#stor_protect_col_1 { float:left; margin:0 26px 0 20px; width:220px; }
	#stor_protect_col_2 { float:left; margin:0 26px 0 0; width:220px; }
	#stor_protect_col_3 { float:left; margin:0 26px 0 0; width:220px; }
	#stor_protect_col_4 { float:left; margin:0 0 0 0; width:220px; }
	.stor_protect_copy { display:block; font-size:12px; line-height:130%; color:#333; }
	.stor_protect_price { font-size:12px; font-weight:bold; line-height:130%; color:#F00; }